/* width */
.bord_details ::-webkit-scrollbar {
  width: 22px;
  height: 22px;
  margin: 10px;
}
/* Track */
.bord_details ::-webkit-scrollbar-track {
  box-shadow: none;
  border-radius: 8px;
}
/* Handle */
.bord_details ::-webkit-scrollbar-thumb {
  background: #ebebeb;
  border-radius: 12px;
  height: 12px;
  border: 6px solid rgba(0, 0, 0, 0);
  background-clip: padding-box;
  -webkit-border-radius: 12px;
  background-color: rgba(235, 235, 235, 0.5);
  -webkit-box-shadow: inset -1px -1px 0px rgba(0, 0, 0, 0.05), inset 1px 1px 0px rgba(0, 0, 0, 0.05);
}
/* Handle on hover */
.bord_details ::-webkit-scrollbar-thumb:hover {
  background-color: rgba(235, 235, 235, 0.99);
}
.bord_details ::-webkit-scrollbar-button {
  width: 0;
  height: 0;
  display: none;
}
.bord_details ::-webkit-scrollbar-corner {
  background-color: transparent;
}